[Tactile Feedback]
TC.Dial=TC
TC.Increase=Увел.\nTC
TC.Decrease=Уменьш.\nTC
ABS.Dial=ABS
ABS.Increase=Увел.\nABS
ABS.Decrease=Уменш.\nABS
RPMS.Dial=Обороты
RPMS.Increase=Увел.\nОбороты
RPMS.Decrease=Уменш.\nОбороты
GearShift.Dial=Перекл.\nПередач
GearShift.Increase=Увел.\nПерекл.
GearShift.Decrease=Уменш.\nПерекл.
WheelsLock.Dial=Блок.\nКолёс
WheelsLock.Increase=Увел.\nБлок.
WheelsLock.Decrease=Уменш.\nБлок.
Wheelsslip.Dial=Пробук.\nКолёс
Wheelsslip.Increase=Увел.\nПробук.
WheelsSlip.Decrease=Уменш.\nПробук.
PedalVibration.Toggle=Вибр.\nПедалей
FrontVibration.Toggle=Передн.\nВибр.
RearVibration.Toggle=Задн.\nВибр.
Pedal.Dial=Вибр.\nПедалей
Pedal.Increase=Увел.\nВибр.Пед.
Pedal.Decrease=Уменш.\nВибр.Пед.
FrontChassis.Dial=Вибр.\nПереда
FrontChassis.Increase=Увел.\nВибр.Пер.
FrontChassis.Decrease=Уменш.\nВибр.Пер.
RearChassis.Dial=Вибр.\nЗада
RearChassis.Increase=Увел.\nВибр.Зад.
RearChassis.Decrease=Уменш.\nВибр.Зад.
[Motion Feedback]
Heave.Toggle=Вертик.
Surge.Toggle=Прод.\nВперёд
Surge 2.Toggle=Прод.\nНазад
Sway.Toggle=Попер.
Pitch.Toggle=Тангаж
Roll.Toggle=Крен
Traction Loss.Toggle=Потеря\nСцепл.
Motion.Toggle=Движение
MotionIntensity.Dial=Интенс.\nДвиж.
MotionIntensity.Increase=Увел.\nИнт.Дв.
MotionIntensity.Decrease=Уменш.\nИнт.Дв.
EffectIntensity.Dial=Интенс.\nЭфф.
EffectIntensity.Increase=Увел.\nИнт.Эф.
EffectIntensity.Decrease=Уменш.\nИнт.Эф.
[AC]
Strategy.Dial=Стратегия
Strategy.Increase=След.\nСтратегия
Strategy.Decrease=Пред.\nСтратегия
NoRefuel.Activate=Без дозапр.
Refuel.Dial=Кол-во\nТопл.
Refuel.Increase=Больше\nТопл.
Refuel.Decrease=Меньше\nТопл.
TyreCompound.Dial=Состав\nШин
TyreCompound.Increase=След.\nСостав
TyreCompound.Decrease=Пред.\nСостав
TyreAllAround.Dial=Давл.\nШин
TyreAllAround.Increase=Увел.\nДавл.
TyreAllAround.Decrease=Уменш.\nДавл.
TyreFrontLeft.Dial=Пер.лев\nДавл.
TyreFrontLeft.Increase=Увел.\nПЛ
TyreFrontLeft.Decrease=Уменш.\nПЛ
TyreFrontRight.Dial=Пер.пр.\nДавл.
TyreFrontRight.Increase=Увел.\nПП
TyreFrontRight.Decrease=Уменш.\nПП
TyreRearLeft.Dial=Зад.лев\nДавл.
TyreRearLeft.Increase=Увел.\nЗЛ
TyreRearLeft.Decrease=Уменш.\nЗЛ
TyreRearRight.Dial=Зад.пр.\nДавл.
TyreRearRight.Increase=Увел.\nЗП
TyreRearRight.Decrease=Уменш.\nЗП
SuspensionRepair.Toggle=Рем.\nПодвески
SuspensionRepair.Increase=Рем.\nПодв.
SuspensionRepair.Decrease=Не\nрем.
BodyworkRepair.Toggle=Рем.\nКузова
BodyworkRepair.Increase=Рем.\nКуз.
BodyworkRepair.Decrease=Не\nрем.
EngineRepair.Toggle=Рем.\nДвигат.
EngineRepair.Increase=Рем.\nДвиг.
EngineRepair.Decrease=Не\nрем.
LapsRemaining.Activate=Круги\nОстал.
FuelRemaining.Activate=Остал.\nТопл.
Time.Activate=Время
Weather.Activate=Погода
TyrePressures.Activate=Давл.\nШин
TyrePressuresCold.Activate=Давл.\nХолод.
TyrePressuresSetup.Activate=Настр.\nДавл.
TyreTemperatures.Activate=Темп.\nШин
TyreWear.Activate=Износ\nШин
BrakeTemperatures.Activate=Темп.\nТорм.
BrakeWear.Activate=Износ\nТорм.
EngineTemperatures.Activate=Темп.\nДвиг.
Position.Activate=Позиция
LapTime.Activate=Время\nкруга
LapTimes.Activate=Вр.\nкругов
ActiveCars.Activate=Актив.\nМашин
GapToAhead.Activate=Отрыв\nдо
GapToBehind.Activate=Отрыв\nот
GapToLeader.Activate=Отрыв\nот Лид.
GapToAheadStandings.Activate=Отст.\nдо (поз.)
GapToBehindStandings.Activate=Отст.\nот (поз.)
GapToAheadTrack.Activate=Отст.\nдо (трасса)
GapToBehindTrack.Activate=Отст.\nот (трасса)
DriverNameAhead.Activate=Пилот\nвпер.
DriverNameBehind.Activate=Пилот\nсзади
CarClassAhead.Activate=Класс\nвпер.
CarClassBehind.Activate=Класс\nсзади
CarCupAhead.Activate=Катег.\nвпер.
CarCupBehind.Activate=Катег.\nсзади
StrategyOverview.Activate=Обзор\nСтрат.
NextPitstop.Activate=След.\nПитстоп
Accept.Activate=Принять
Reject.Activate=Отклонить
StrategyRecommend.Activate=Обнов.\nСтрат.
FCYRecommend.Activate=Полн.\nЖёлт.
PitstopRecommend.Activate=Реком.\nПитстоп
StrategyCancel.Activate=Отмен.\nСтрат.
FuelRatioOptimize.Activate=Оптим.\nТопл.
PitstopPlan.Activate=План\nПитстопа
DriverSwapPlan.Activate=Смена\nПилота
PitstopPrepare.Activate=Пригот.\nПитстоп
[ACC]
Strategy.Dial=Стратегия
Strategy.Increase=След.\nСтратегия
Strategy.Decrease=Пред.\nСтратегия
NoRefuel.Activate=Без дозапр.
Refuel.Dial=Кол-во\nТопл.
Refuel.Increase=Больше\nТопл.
Refuel.Decrease=Меньше\nТопл.
TyreChange.Toggle=Смена\nШин
TyreChange.Increase=Смена\nШин
TyreChange.Decrease=Без\nсмены
TyreSet.Dial=Компл.\nШин
TyreSet.Increase=След.\nКомпл.
TyreSet.Decrease=Пред.\nКомпл.
TyreCompound.Dial=Состав\nШин
TyreCompound.Increase=След.\nСостав
TyreCompound.Decrease=Пред.\nСостав
TyreAllAround.Dial=Давл.\nШин
TyreAllAround.Increase=Увел.\nДавл.
TyreAllAround.Decrease=Уменш.\nДавл.
TyreFrontLeft.Dial=Пер.лев\nДавл.
TyreFrontLeft.Increase=Увел.\nПЛ
TyreFrontLeft.Decrease=Уменш.\nПЛ
TyreFrontRight.Dial=Пер.пр.\nДавл.
TyreFrontRight.Increase=Увел.\nПП
TyreFrontRight.Decrease=Уменш.\nПП
TyreRearLeft.Dial=Зад.лев\nДавл.
TyreRearLeft.Increase=Увел.\nЗЛ
TyreRearLeft.Decrease=Уменш.\nЗЛ
TyreRearRight.Dial=Зад.пр.\nДавл.
TyreRearRight.Increase=Увел.\nЗП
TyreRearRight.Decrease=Уменш.\nЗП
BrakeChange.Toggle=Смена\nКолод.
BrakeChange.Increase=Смена\nКолод.
BrakeChange.Decrease=Без\nсмены
FrontBrake.Dial=Колод.\nПеред
FrontBrake.Increase=След.\nПеред
FrontBrake.Decrease=Пред.\nПеред
RearBrake.Dial=Колод.\nЗад
RearBrake.Increase=След.\nЗад
RearBrake.Decrease=Пред.\nЗад
DriverSelect.Dial=Пилот
DriverSelect.Increase=След.\nПилот
DriverSelect.Decrease=Пред.\nПилот
SuspensionRepair.Toggle=Рем.\nПодвески
SuspensionRepair.Increase=Рем.\nПодв.
SuspensionRepair.Decrease=Не\nрем.
BodyworkRepair.Toggle=Рем.\nКузова
BodyworkRepair.Increase=Рем.\nКуз.
BodyworkRepair.Decrease=Не\nрем.
LapsRemaining.Activate=Круги\nОстал.
FuelRemaining.Activate=Остал.\nТопл.
Time.Activate=Время
Weather.Activate=Погода
TyrePressures.Activate=Давл.\nШин
TyrePressuresCold.Activate=Давл.\nХолод.
TyrePressuresSetup.Activate=Настр.\nДавл.
TyreTemperatures.Activate=Темп.\nШин
TyreWear.Activate=Износ\nШин
BrakeTemperatures.Activate=Темп.\nТорм.
BrakeWear.Activate=Износ\nТорм.
EngineTemperatures.Activate=Темп.\nДвиг.
Position.Activate=Позиция
LapTime.Activate=Время\nкруга
LapTimes.Activate=Вр.\nкругов
ActiveCars.Activate=Актив.\nМашин
GapToAhead.Activate=Отрыв\nдо
GapToBehind.Activate=Отрыв\nот
GapToLeader.Activate=Отрыв\nот Лид.
GapToAheadStandings.Activate=Отст.\nдо (поз.)
GapToBehindStandings.Activate=Отст.\nот (поз.)
GapToAheadTrack.Activate=Отст.\nдо (трасса)
GapToBehindTrack.Activate=Отст.\nот (трасса)
DriverNameAhead.Activate=Пилот\nвпер.
DriverNameBehind.Activate=Пилот\nсзади
CarClassAhead.Activate=Класс\nвпер.
CarClassBehind.Activate=Класс\nсзади
CarCupAhead.Activate=Катег.\nвпер.
CarCupBehind.Activate=Катег.\nсзади
StrategyOverview.Activate=Обзор\nСтрат.
NextPitstop.Activate=След.\nПитстоп
Accept.Activate=Принять
Reject.Activate=Отклонить
StrategyRecommend.Activate=Обнов.\nСтрат.
FCYRecommend.Activate=Полн.\nЖёлт.
PitstopRecommend.Activate=Реком.\nПитстоп
StrategyCancel.Activate=Отмен.\nСтрат.
FuelRatioOptimize.Activate=Оптим.\nТопл.
PitstopPlan.Activate=План\nПитстопа
DriverSwapPlan.Activate=Смена\nПилота
PitstopPrepare.Activate=Пригот.\nПитстоп
[IRC]
NoRefuel.Activate=Без дозапр.
Refuel.Dial=Кол-во\nТопл.
Refuel.Increase=Больше\nТопл.
Refuel.Decrease=Меньше\nТопл.
TyreChange.Dial=Смена\nШин
TyreChange.Increase=Смена\nШин
TyreChange.Decrease=Без\nсмены
TyreChangeFrontLeft.Activate=Смена\nПЛ
TyreChangeFrontRight.Activate=Смена\nПП
TyreChangeRearLeft.Activate=Смена\nЗЛ
TyreChangeRearRight.Activate=Смена\nЗП
TyreCompound.Dial=Состав\nШин
TyreCompound.Increase=След.\nСостав
TyreCompound.Decrease=Пред.\nСостав
TyreAllAround.Dial=Давл.\nШин
TyreAllAround.Increase=Увел.\nДавл.
TyreAllAround.Decrease=Уменш.\nДавл.
TyreFrontLeft.Dial=Пер.лев\nДавл.
TyreFrontLeft.Increase=Увел.\nПЛ
TyreFrontLeft.Decrease=Уменш.\nПЛ
TyreFrontRight.Dial=Пер.пр.\nДавл.
TyreFrontRight.Increase=Увел.\nПП
TyreFrontRight.Decrease=Уменш.\nПП
TyreRearLeft.Dial=Зад.лев\nДавл.
TyreRearLeft.Increase=Увел.\nЗЛ
TyreRearLeft.Decrease=Уменш.\nЗЛ
TyreRearRight.Dial=Зад.пр.\nДавл.
TyreRearRight.Increase=Увел.\nЗП
TyreRearRight.Decrease=Уменш.\nЗП
RepairRequest.Dial=Ремонт
RepairRequest.Increase=Рем.\nТреб.
RepairRequest.Decrease=Без\nрем.
LapsRemaining.Activate=Круги\nОстал.
FuelRemaining.Activate=Остал.\nТопл.
Time.Activate=Время
Weather.Activate=Погода
TyrePressures.Activate=Давл.\nШин
TyrePressuresCold.Activate=Давл.\nХолод.
TyrePressuresSetup.Activate=Настр.\nДавл.
TyreTemperatures.Activate=Темп.\nШин
TyreWear.Activate=Износ\nШин
BrakeTemperatures.Activate=Темп.\nТорм.
BrakeWear.Activate=Износ\nТорм.
EngineTemperatures.Activate=Темп.\nДвиг.
Position.Activate=Позиция
LapTime.Activate=Время\nкруга
LapTimes.Activate=Вр.\nкругов
ActiveCars.Activate=Актив.\nМашин
GapToAhead.Activate=Отрыв\nдо
GapToBehind.Activate=Отрыв\nот
GapToLeader.Activate=Отрыв\nот Лид.
GapToAheadStandings.Activate=Отст.\nдо (поз.)
GapToBehindStandings.Activate=Отст.\nот (поз.)
GapToAheadTrack.Activate=Отст.\nдо (трасса)
GapToBehindTrack.Activate=Отст.\nот (трасса)
DriverNameAhead.Activate=Пилот\nвпер.
DriverNameBehind.Activate=Пилот\nсзади
CarClassAhead.Activate=Класс\nвпер.
CarClassBehind.Activate=Класс\nсзади
CarCupAhead.Activate=Катег.\nвпер.
CarCupBehind.Activate=Катег.\nсзади
StrategyOverview.Activate=Обзор\nСтрат.
NextPitstop.Activate=След.\nПитстоп
Accept.Activate=Принять
Reject.Activate=Отклонить
StrategyRecommend.Activate=Обнов.\nСтрат.
FCYRecommend.Activate=Полн.\nЖёлт.
PitstopRecommend.Activate=Реком.\nПитстоп
StrategyCancel.Activate=Отмен.\nСтрат.
FuelRatioOptimize.Activate=Оптим.\nТопл.
PitstopPlan.Activate=План\nПитстопа
DriverSwapPlan.Activate=Смена\nПилота
PitstopPrepare.Activate=Пригот.\nПитстоп
[RF2]
NoRefuel.Activate=Без дозапр.
Refuel.Dial=Кол-во\nТопл.
Refuel.Increase=Больше\nТопл.
Refuel.Decrease=Меньше\nТопл.
TyreCompound.Dial=Состав\nШин
TyreCompound.Increase=След.\nСостав
TyreCompound.Decrease=Пред.\nСостав
TyreCompoundFront.Dial=Состав\nПеред
TyreCompoundFront.Increase=След.\nПеред
TyreCompoundFront.Decrease=Пред.\nПеред
TyreCompoundRear.Dial=Состав\nЗад
TyreCompoundRear.Increase=След.\nЗад
TyreCompoundRear.Decrease=Пред.\nЗад
TyreAllAround.Dial=Давл.\nШин
TyreAllAround.Increase=Увел.\nДавл.
TyreAllAround.Decrease=Уменш.\nДавл.
TyreFrontLeft.Dial=Пер.лев\nДавл.
TyreFrontLeft.Increase=Увел.\nПЛ
TyreFrontLeft.Decrease=Уменш.\nПЛ
TyreFrontRight.Dial=Пер.пр.\nДавл.
TyreFrontRight.Increase=Увел.\nПП
TyreFrontRight.Decrease=Уменш.\nПП
TyreRearLeft.Dial=Зад.лев\nДавл.
TyreRearLeft.Increase=Увел.\nЗЛ
TyreRearLeft.Decrease=Уменш.\nЗЛ
TyreRearRight.Dial=Зад.пр.\nДавл.
TyreRearRight.Increase=Увел.\nЗП
TyreRearRight.Decrease=Уменш.\nЗП
RepairRequest.Dial=Ремонт
RepairRequest.Increase=След.\nОпция
RepairRequest.Decrease=Пред.\nОпция
DriverSelect.Dial=Пилот
DriverSelect.Increase=След.\nПилот
DriverSelect.Decrease=Пред.\nПилот
PitstopRequest.Toggle=Питстоп
PitstopRequest.Increase=Запрос\nПитстопа
PitstopRequest.Decrease=Отмена\nПитстопа
LapsRemaining.Activate=Круги\nОстал.
FuelRemaining.Activate=Остал.\nТопл.
Time.Activate=Время
Weather.Activate=Погода
TyrePressures.Activate=Давл.\nШин
TyrePressuresCold.Activate=Давл.\nХолод.
TyrePressuresSetup.Activate=Настр.\nДавл.
TyreTemperatures.Activate=Темп.\nШин
TyreWear.Activate=Износ\nШин
BrakeTemperatures.Activate=Темп.\nТорм.
BrakeWear.Activate=Износ\nТорм.
EngineTemperatures.Activate=Темп.\nДвиг.
Position.Activate=Позиция
LapTime.Activate=Время\nкруга
LapTimes.Activate=Вр.\nкругов
ActiveCars.Activate=Актив.\nМашин
GapToAhead.Activate=Отрыв\nдо
GapToBehind.Activate=Отрыв\nот
GapToLeader.Activate=Отрыв\nот Лид.
GapToAheadStandings.Activate=Отст.\nдо (поз.)
GapToBehindStandings.Activate=Отст.\nот (поз.)
GapToAheadTrack.Activate=Отст.\nдо (трасса)
GapToBehindTrack.Activate=Отст.\nот (трасса)
DriverNameAhead.Activate=Пилот\nвпер.
DriverNameBehind.Activate=Пилот\nсзади
CarClassAhead.Activate=Класс\nвпер.
CarClassBehind.Activate=Класс\nсзади
CarCupAhead.Activate=Катег.\nвпер.
CarCupBehind.Activate=Катег.\nсзади
StrategyOverview.Activate=Обзор\nСтрат.
NextPitstop.Activate=След.\nПитстоп
Accept.Activate=Принять
Reject.Activate=Отклонить
StrategyRecommend.Activate=Обнов.\nСтрат.
FCYRecommend.Activate=Полн.\nЖёлт.
PitstopRecommend.Activate=Реком.\nПитстоп
StrategyCancel.Activate=Отмен.\nСтрат.
FuelRatioOptimize.Activate=Оптим.\nТопл.
PitstopPlan.Activate=План\nПитстопа
DriverSwapPlan.Activate=Смена\nПилота
PitstopPrepare.Activate=Пригот.\nПитстоп
[LMU]
NoRefuel.Activate=Без дозапр.
Refuel.Dial=Кол-во\nТопл.
Refuel.Increase=Больше\nТопл.
Refuel.Decrease=Меньше\nТопл.
TyreCompound.Dial=Состав\nШин
TyreCompound.Increase=След.\nСостав
TyreCompound.Decrease=Пред.\nСостав
TyreCompoundFrontLeft.Dial=Состав\nПЛ
TyreCompoundFrontLeft.Increase=След.\nПЛ
TyreCompoundFrontLeft.Decrease=Пред.\nПЛ
TyreCompoundFrontRight.Dial=Состав\nПП
TyreCompoundFrontRight.Increase=След.\nПП
TyreCompoundFrontRight.Decrease=Пред.\nПП
TyreCompoundRearLeft.Dial=Состав\nЗЛ
TyreCompoundRearLeft.Increase=След.\nЗЛ
TyreCompoundRearLeft.Decrease=Пред.\nЗЛ
TyreCompoundRearRight.Dial=Состав\nЗП
TyreCompoundRearRight.Increase=След.\nЗП
TyreCompoundRearRight.Decrease=Пред.\nЗП
TyreAllAround.Dial=Давл.\nШин
TyreAllAround.Increase=Увел.\nДавл.
TyreAllAround.Decrease=Уменш.\nДавл.
TyreFrontLeft.Dial=Пер.лев\nДавл.
TyreFrontLeft.Increase=Увел.\nПЛ
TyreFrontLeft.Decrease=Уменш.\nПЛ
TyreFrontRight.Dial=Пер.пр.\nДавл.
TyreFrontRight.Increase=Увел.\nПП
TyreFrontRight.Decrease=Уменш.\nПП
TyreRearLeft.Dial=Зад.лев\nДавл.
TyreRearLeft.Increase=Увел.\nЗЛ
TyreRearLeft.Decrease=Уменш.\nЗЛ
TyreRearRight.Dial=Зад.пр.\nДавл.
TyreRearRight.Increase=Увел.\nЗП
TyreRearRight.Decrease=Уменш.\nЗП
SuspensionRepair.Toggle=Рем.\nПодвески
SuspensionRepair.Increase=Рем.\nПодв.
SuspensionRepair.Decrease=Не\nрем.
BodyworkRepair.Toggle=Рем.\nКузова
BodyworkRepair.Increase=Рем.\nКуз.
BodyworkRepair.Decrease=Не\nрем.
PitstopRequest.Toggle=Питстоп
PitstopRequest.Increase=Запрос\nПитстопа
PitstopRequest.Decrease=Отмена\nПитстопа
BrakeChange.Toggle=Смена\nКолод.
BrakeChange.Increase=Смена\nКолод.
BrakeChange.Decrease=Без\nсмены
DriverSelect.Dial=Пилот
DriverSelect.Increase=След.\nПилот
DriverSelect.Decrease=Пред.\nПилот
LapsRemaining.Activate=Круги\nОстал.
FuelRemaining.Activate=Остал.\nТопл.
Time.Activate=Время
Weather.Activate=Погода
TyrePressures.Activate=Давл.\nШин
TyrePressuresCold.Activate=Давл.\nХолод.
TyrePressuresSetup.Activate=Настр.\nДавл.
TyreTemperatures.Activate=Темп.\nШин
TyreWear.Activate=Износ\nШин
BrakeTemperatures.Activate=Темп.\nТорм.
BrakeWear.Activate=Износ\nТорм.
EngineTemperatures.Activate=Темп.\nДвиг.
Position.Activate=Позиция
LapTime.Activate=Время\nкруга
LapTimes.Activate=Вр.\nкругов
ActiveCars.Activate=Актив.\nМашин
GapToAhead.Activate=Отрыв\nдо
GapToBehind.Activate=Отрыв\nот
GapToLeader.Activate=Отрыв\nот Лид.
GapToAheadStandings.Activate=Отст.\nдо (поз.)
GapToBehindStandings.Activate=Отст.\nот (поз.)
GapToAheadTrack.Activate=Отст.\nдо (трасса)
GapToBehindTrack.Activate=Отст.\nот (трасса)
DriverNameAhead.Activate=Пилот\nвпер.
DriverNameBehind.Activate=Пилот\nсзади
CarClassAhead.Activate=Класс\nвпер.
CarClassBehind.Activate=Класс\nсзади
CarCupAhead.Activate=Катег.\nвпер.
CarCupBehind.Activate=Катег.\nсзади
StrategyOverview.Activate=Обзор\nСтрат.
NextPitstop.Activate=След.\nПитстоп
Accept.Activate=Принять
Reject.Activate=Отклонить
StrategyRecommend.Activate=Обнов.\nСтрат.
FCYRecommend.Activate=Полн.\nЖёлт.
PitstopRecommend.Activate=Реком.\nПитстоп
StrategyCancel.Activate=Отмен.\nСтрат.
FuelRatioOptimize.Activate=Оптим.\nТопл.
PitstopPlan.Activate=План\nПитстопа
DriverSwapPlan.Activate=Смена\nПилота
PitstopPrepare.Activate=Пригот.\nПитстоп
[R3E]
Strategy.Dial=Стратегия
Strategy.Increase=След.\nСтратегия
Strategy.Decrease=Пред.\nСтратегия
NoRefuel.Activate=Без дозапр.
Refuel.Dial=Кол-во\nТопл.
Refuel.Increase=Больше\nТопл.
Refuel.Decrease=Меньше\nТопл.
TyreChange.Toggle=Смена\nШин
TyreChange.Increase=Смена\nШин
TyreChange.Decrease=Без\nсмены
TyreChangeFront.Toggle=Смена\nПеред
TyreChangeFront.Increase=Смена\nПеред
TyreChangeFront.Decrease=Без\nсмены пер.
TyreChangeRear.Toggle=Смена\nЗад
TyreChangeRear.Increase=Смена\nЗад
TyreChangeRear.Decrease=Без\nсмены зад
TyreCompound.Dial=Состав\nШин
TyreCompound.Increase=След.\nСостав
TyreCompound.Decrease=Пред.\nСостав
SuspensionRepair.Toggle=Рем.\nПодвески
SuspensionRepair.Increase=Рем.\nПодв.
SuspensionRepair.Decrease=Не\nрем.
BodyworkRepair.Toggle=Рем.\nКузова
BodyworkRepair.Increase=Рем.\nКуз.
BodyworkRepair.Decrease=Не\nрем.
LapsRemaining.Activate=Круги\nОстал.
FuelRemaining.Activate=Остал.\nТопл.
Time.Activate=Время
Weather.Activate=Погода
TyrePressures.Activate=Давл.\nШин
TyrePressuresCold.Activate=Давл.\nХолод.
TyrePressuresSetup.Activate=Настр.\nДавл.
TyreTemperatures.Activate=Темп.\nШин
TyreWear.Activate=Износ\nШин
BrakeTemperatures.Activate=Темп.\nТорм.
BrakeWear.Activate=Износ\nТорм.
EngineTemperatures.Activate=Темп.\nДвиг.
Position.Activate=Позиция
LapTime.Activate=Время\nкруга
LapTimes.Activate=Вр.\nкругов
ActiveCars.Activate=Актив.\nМашин
GapToAhead.Activate=Отрыв\nдо
GapToBehind.Activate=Отрыв\nот
GapToLeader.Activate=Отрыв\nот Лид.
GapToAheadStandings.Activate=Отст.\nдо (поз.)
GapToBehindStandings.Activate=Отст.\nот (поз.)
GapToAheadTrack.Activate=Отст.\nдо (трасса)
GapToBehindTrack.Activate=Отст.\nот (трасса)
DriverNameAhead.Activate=Пилот\nвпер.
DriverNameBehind.Activate=Пилот\nсзади
CarClassAhead.Activate=Класс\nвпер.
CarClassBehind.Activate=Класс\nсзади
CarCupAhead.Activate=Катег.\nвпер.
CarCupBehind.Activate=Катег.\nсзади
StrategyOverview.Activate=Обзор\nСтрат.
NextPitstop.Activate=След.\nПитстоп
Accept.Activate=Принять
Reject.Activate=Отклонить
StrategyRecommend.Activate=Обнов.\nСтрат.
FCYRecommend.Activate=Полн.\nЖёлт.
PitstopRecommend.Activate=Реком.\nПитстоп
StrategyCancel.Activate=Отмен.\nСтрат.
FuelRatioOptimize.Activate=Оптим.\nТопл.
PitstopPlan.Activate=План\nПитстопа
DriverSwapPlan.Activate=Смена\nПилота
PitstopPrepare.Activate=Пригот.\nПитстоп
[AMS2]
Strategy.Dial=Стратегия
Strategy.Increase=След.\nСтратегия
Strategy.Decrease=Пред.\nСтратегия
NoRefuel.Activate=Без дозапр.
Refuel.Dial=Кол-во\nТопл.
Refuel.Increase=Больше\nТопл.
Refuel.Decrease=Меньше\nТопл.
TyreCompound.Dial=Состав\nШин
TyreCompound.Increase=След.\nСостав
TyreCompound.Decrease=Пред.\nСостав
SuspensionRepair.Toggle=Рем.\nПодвески
SuspensionRepair.Increase=Рем.\nПодв.
SuspensionRepair.Decrease=Не\nрем.
BodyworkRepair.Toggle=Рем.\nКузова
BodyworkRepair.Increase=Рем.\nКуз.
BodyworkRepair.Decrease=Не\nрем.
DriverSwap.Toggle=Смена\nПилота
DriverSwap.Increase=Смена\nПилота
DriverSwap.Decrease=Без\nсмены
PitstopRequest.Activate=Питстоп
LapsRemaining.Activate=Круги\nОстал.
FuelRemaining.Activate=Остал.\nТопл.
Time.Activate=Время
Weather.Activate=Погода
TyrePressures.Activate=Давл.\nШин
TyrePressuresCold.Activate=Давл.\nХолод.
TyrePressuresSetup.Activate=Настр.\nДавл.
TyreTemperatures.Activate=Темп.\nШин
TyreWear.Activate=Износ\nШин
BrakeTemperatures.Activate=Темп.\nТорм.
BrakeWear.Activate=Износ\nТорм.
EngineTemperatures.Activate=Темп.\nДвиг.
Position.Activate=Позиция
LapTime.Activate=Время\nкруга
LapTimes.Activate=Вр.\nкругов
ActiveCars.Activate=Актив.\nМашин
GapToAhead.Activate=Отрыв\nдо
GapToBehind.Activate=Отрыв\nот
GapToLeader.Activate=Отрыв\nот Лид.
GapToAheadStandings.Activate=Отст.\nдо (поз.)
GapToBehindStandings.Activate=Отст.\nот (поз.)
GapToAheadTrack.Activate=Отст.\nдо (трасса)
GapToBehindTrack.Activate=Отст.\nот (трасса)
DriverNameAhead.Activate=Пилот\nвпер.
DriverNameBehind.Activate=Пилот\nсзади
CarClassAhead.Activate=Класс\nвпер.
CarClassBehind.Activate=Класс\nсзади
CarCupAhead.Activate=Катег.\nвпер.
CarCupBehind.Activate=Катег.\nсзади
StrategyOverview.Activate=Обзор\nСтрат.
NextPitstop.Activate=След.\nПитстоп
Accept.Activate=Принять
Reject.Activate=Отклонить
StrategyRecommend.Activate=Обнов.\nСтрат.
FCYRecommend.Activate=Полн.\nЖёлт.
PitstopRecommend.Activate=Реком.\nПитстоп
StrategyCancel.Activate=Отмен.\nСтрат.
FuelRatioOptimize.Activate=Оптим.\nТопл.
PitstopPlan.Activate=План\nПитстопа
DriverSwapPlan.Activate=Смена\nПилота
PitstopPrepare.Activate=Пригот.\nПитстоп
[PCARS2]
NoRefuel.Activate=Без дозапр.
Refuel.Dial=Кол-во\nТопл.
Refuel.Increase=Больше\nТопл.
Refuel.Decrease=Меньше\nТопл.
TyreCompound.Dial=Состав\nШин
TyreCompound.Increase=След.\nСостав
TyreCompound.Decrease=Пред.\nСостав
SuspensionRepair.Toggle=Рем.\nПодвески
SuspensionRepair.Increase=Рем.\nПодв.
SuspensionRepair.Decrease=Не\nрем.
BodyworkRepair.Toggle=Рем.\nКузова
BodyworkRepair.Increase=Рем.\nКуз.
BodyworkRepair.Decrease=Не\nрем.
LapsRemaining.Activate=Круги\nОстал.
FuelRemaining.Activate=Остал.\nТопл.
Time.Activate=Время
Weather.Activate=Погода
TyrePressures.Activate=Давл.\nШин
TyrePressuresCold.Activate=Давл.\nХолод.
TyrePressuresSetup.Activate=Настр.\nДавл.
TyreTemperatures.Activate=Темп.\nШин
TyreWear.Activate=Износ\nШин
BrakeTemperatures.Activate=Темп.\nТорм.
BrakeWear.Activate=Износ\nТорм.
EngineTemperatures.Activate=Темп.\nДвиг.
Position.Activate=Позиция
LapTime.Activate=Время\nкруга
LapTimes.Activate=Вр.\nкругов
ActiveCars.Activate=Актив.\nМашин
GapToFront.Activate=Отрыв\nдо
GapToBehind.Activate=Отрыв\nот
GapToLeader.Activate=Отрыв\nот Лид.
GapToFrontStandings.Activate=Отст.\nдо (поз.)
GapToBehindStandings.Activate=Отст.\nот (поз.)
GapToFrontTrack.Activate=Отст.\nдо (трасса)
GapToBehindTrack.Activate=Отст.\nот (трасса)
DriverNameAhead.Activate=Пилот\nвпер.
DriverNameBehind.Activate=Пилот\nсзади
CarClassAhead.Activate=Класс\nвпер.
CarClassBehind.Activate=Класс\nсзади
CarCupAhead.Activate=Катег.\nвпер.
CarCupBehind.Activate=Катег.\nсзади
StrategyOverview.Activate=Обзор\nСтрат.
NextPitstop.Activate=След.\nПитстоп
Accept.Activate=Принять
Reject.Activate=Отклонить
StrategyRecommend.Activate=Обнов.\nСтрат.
FCYRecommend.Activate=Полн.\nЖёлт.
PitstopRecommend.Activate=Реком.\nПитстоп
StrategyCancel.Activate=Отмен.\nСтрат.
FuelRatioOptimize.Activate=Оптим.\nТопл.
PitstopPlan.Activate=План\nПитстопа
DriverSwapPlan.Activate=Смена\nПилота
PitstopPrepare.Activate=Пригот.\nПитстоп
[Driving Coach]
RaceAssistant.Toggle=Гоночный\nТренер
TelemetryCoaching.Toggle=Тренировка
TelemetryCoaching.Increase=Начать\nТренир.
TelemetryCoaching.Decrease=Законч.\nТренир.
TrackCoaching.Toggle=Тренир.\nНа трассе
TrackCoaching.Increase=Начать\nТр.На тр.
TrackCoaching.Decrease=Законч.\nТр.На тр.
BrakeCoaching.Toggle=Тренир.\nТормож.
BrakeCoaching.Increase=Начать\nТр.Торм.
BrakeCoaching.Decrease=Законч.\nТр.Торм.
RaceMotivation.Toggle=Мотивация\nдля гонок
RaceMotivation.Increase=Начать\nМотивация для гонок
RaceMotivation.Decrease=Законч.\nМотивация для гонок
Call.Activate=Вызвать\nТренера
Interrupt.Activate=Прервать
SetupWorkbenchOpen.Activate=Открыть\nНастр.
[Race Engineer]
Call.Activate=Вызвать\nИнженера
Accept.Activate=Принять
Reject.Activate=Отклонить
Interrupt.Activate=Прервать
Mute.Activate=Выкл. зв.
Unmute.Activate=Вкл. зв.
FuelRatioOptimize.Activate=Оптим.\nТопл.
PitstopPlan.Activate=План\nПитстопа
DriverSwapPlan.Activate=Смена\nПилота
PitstopPrepare.Activate=Пригот.\nПитстоп
RaceAssistant.Toggle=Гоночный\nИнженер
TeamServer.Toggle=Ком.\nСервер
TeamCenterOpen.Activate=Открыть\nTeam Center
SoloCenterOpen.Activate=Открыть\nSolo Center
RaceReportsOpen.Activate=Открыть\nRace Reports
StrategyWorkbenchOpen.Activate=Открыть\nСтрат.
SessionDatabaseOpen.Activate=Открыть\nБД Сес.
SetupWorkbenchOpen.Activate=Открыть\nНастр.
RaceSettingsOpen.Activate=Открыть\nНастр.Гон.
SetupImport.Activate=Импорт\nНастр.
LapsRemaining.Activate=Круги\nОстал.
FuelRemaining.Activate=Остал.\nТопл.
Time.Activate=Время
Weather.Activate=Погода
TyrePressures.Activate=Давл.\nШин
TyrePressuresCold.Activate=Давл.\nХолод.
TyrePressuresSetup.Activate=Настр.\nДавл.
TyreTemperatures.Activate=Темп.\nШин
TyreWear.Activate=Износ\nШин
BrakeTemperatures.Activate=Темп.\nТорм.
BrakeWear.Activate=Износ\nТорм.
EngineTemperatures.Activate=Темп.\nДвиг.
[Race Strategist]
Call.Activate=Вызвать\nСтратега
Accept.Activate=Принять
Reject.Activate=Отклонить
Interrupt.Activate=Прервать
Mute.Activate=Выкл. зв.
Unmute.Activate=Вкл. зв.
Strategy Recommend.Activate=Обнов.\nСтрат.
FCYRecommend.Activate=Полн.\nЖёлт.
PitstopRecommend.Activate=Реком.\nПитстоп
StrategyCancel.Activate=Отмен.\nСтрат.
RaceAssistant.Toggle=Гоночный\nСтратег
TeamServer.Toggle=Ком.\nСервер
TeamCenterOpen.Activate=Открыть\nTeam Center
SoloCenterOpen.Activate=Открыть\nSolo Center
RaceReportsOpen.Activate=Открыть\nRace Reports
StrategyWorkbenchOpen.Activate=Открыть\nСтрат.
SessionDatabaseOpen.Activate=Открыть\nБД Сес.
RaceSettingsOpen.Activate=Открыть\nНастр.Гон.
SetupImport.Activate=Импорт\nНастр.
LapsRemaining.Activate=Круги\nОстал.
Time.Activate=Время
Weather.Activate=Погода
Position.Activate=Позиция
LapTime.Activate=Время\nкруга
LapTimes.Activate=Вр.\nкругов
ActiveCars.Activate=Актив.\nМашин
GapToAhead.Activate=Отрыв\nдо
GapToBehind.Activate=Отрыв\nот
GapToLeader.Activate=Отрыв\nот Лид.
GapToAheadStandings.Activate=Отст.\nдо (поз.)
GapToBehindStandings.Activate=Отст.\nот (поз.)
GapToAheadTrack.Activate=Отст.\nдо (трасса)
GapToBehindTrack.Activate=Отст.\nот (трасса)
DriverNameAhead.Activate=Пилот\nвпер.
DriverNameBehind.Activate=Пилот\nсзади
CarClassAhead.Activate=Класс\nвпер.
CarClassBehind.Activate=Класс\nсзади
CarCupAhead.Activate=Катег.\nвпер.
CarCupBehind.Activate=Катег.\nсзади
StrategyOverview.Activate=Обзор\nСтрат.
NextPitstop.Activate=След.\nПитстоп
[Race Spotter]
Call.Activate=Вызвать\nСпоттера
Accept.Activate=Принять
Reject.Activate=Отклонить
Interrupt.Activate=Прервать
Mute.Activate=Выкл. зв.
Unmute.Activate=Вкл. зв.
RaceAssistant.Toggle=Гоночный\nСпоттер
TrackMapping.Toggle=Карта\nТрассы
TrackAutomation.Toggle=Авто.\nТрассы
Time.Activate=Время
Position.Activate=Позиция
LapTime.Activate=Время\nкруга
LapTimes.Activate=Вр.\nкругов
ActiveCars.Activate=Актив.\nМашин
GapToAhead.Activate=Отрыв\nдо
GapToBehind.Activate=Отрыв\nот
GapToLeader.Activate=Отрыв\nот Лид.
GapToAheadStandings.Activate=Отст.\nдо (поз.)
GapToBehindStandings.Activate=Отст.\nот (поз.)
GapToAheadTrack.Activate=Отст.\nдо (трасса)
GapToBehindTrack.Activate=Отст.\nот (трасса)
DriverNameAhead.Activate=Пилот\nвпер.
DriverNameBehind.Activate=Пилот\nсзади
CarClassAhead.Activate=Класс\nвпер.
CarClassBehind.Activate=Класс\nсзади
CarCupAhead.Activate=Катег.\nвпер.
CarCupBehind.Activate=Катег.\nсзади
[Team Server]
TeamServer.Toggle=Ком.\nСервер
RaceSettingsOpen.Activate=Открыть\nНастр.Гон.
TeamCenterOpen.Activate=Открыть\nTeam Center